$kind: http-request
url: "{{baseUrl}}membership/companies/7/update"
method: PUT
body:
  type: json
  content: |-
    {
        "name": "Company One Updated",
        "code": "12300",
        "contact": "0705893929",
        "mandate_count": 3,
        "organisation_id": 1,
        "branch_id": 1
    }
auth:
  type: bearer
  credentials:
    token: "{{token}}"
order: 9000
